@font-face {
  font-family: 'mfg';
  src: url('../font/mfglabsiconset-webfont.eot');
  src: url('../font/mfglabsiconset-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/mfglabsiconset-webfont.woff') format('woff'),
	url('../font/mfglabsiconset-webfont.ttf') format('truetype'),
	url('../font/mfglabsiconset-webfont.svg#mfg_labs_iconsetregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
*{  
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	
  }
body {
	font-size: 100%;
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #444;
  }
h1, h2, h2_g, h3, h4, h5, h6 {
	color: #444;
	font-weight: normal;
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
    
}
h1 { font-size: 2.4em; }
h2 {
	font-size: 2em;
	color: #09F;
}
h2_g {
	font-size: 2em;
	color: #F63;
}
h2_cform {
	font-size: 2em;
	color: #09F;
}
h2_bigpic {
	font-size: 2em;
	color: #333;
}  
h3 { font-size: 1.6em; }  
h4 { font-size: 1.2em; }  
h5 { font-size: 1em; }  
h6 { font-size: 0.9em; }    
a, a:link, a:visited, a:hover, a:active {
	text-decoration: none;
  color: #444;
	}
img {
	height: auto;
	width: 100%;
	}
img_geo {
	height: auto;
	width: 10px;
	}
img_g {
	height: auto;
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	}
table {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #D0D0D0;
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	width: 100%;
	}
table tr td, table tr th {
	padding: 0.625em;
	}
table tfoot, table thead {
	background: none repeat scroll 0 0 #E0E0E0;
	}
table tr:nth-of-type(2n) {
	background: none repeat scroll 0 0 #F0F0F0;
	}
th {
	border-right: 1px solid #fff;
	}
td {
	border-right: 1px solid #E0E0E0;
	}
.size-960 .line {
  margin: 0 auto;
  max-width: 60em;
  padding: 0 0.625em;
}
.size-1140 .line {
	max-width: 71.25em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0.625em;
	padding-bottom: 0;
	padding-left: 0.625em;
}
.size-1140 .line_f {
	max-width: 71.25em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0.625em;
	padding-bottom: 0;
	padding-left: 0.625em;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
}
form {
	line-height: 1.4em;
	margin: 0px;
}
nav {
  display: block;
  width: 100%;
  background: #262626;
}
nav:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.top-nav ul {
  padding: 0;
}
.top-nav ul ul {
  position: absolute;
  background: #262626;
}
.top-nav li {
  float: left;
  list-style: none outside none;
  cursor: pointer;
}
.top-nav li a {
  padding: 1.25em;
  display:block;
  color: #fff; 
}
.top-nav li ul li a {
  background: none repeat scroll 0 0 #222;
  min-width: 100%;
  padding: 0.625em;
}
.top-nav li a:hover, .aside-nav li a:hover {
  background: #999;
}
.top-nav li ul {
  display: none;
}
.top-nav li ul li, .top-nav li ul li ul li {
  float: none;
  list-style: none outside none;
  min-width:100%;
  padding: 0;
}
.count-number {
  background: none repeat scroll 0 0 #777;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  display: inline-block;
  font-size: 0.7em;
  line-height: 21px;
  margin-left: 5px;
  text-align: center;
  width: 21px;  
  color: #fff; 
  margin-bottom: -5px; 
}
.top-nav .active-item a {
  background: none repeat scroll 0 0 #999; 
}
.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  background: none repeat scroll 0 0 #999;
  color: #FFFFFF;
}
@media screen and (min-width: 801px) {
.top-nav li:hover > ul {
	display: block;
	z-index: 10;
  }  
.top-nav li:hover > ul ul {
  left: 100%;
  margin: -2.5em 0;
  width: 100%;
  } 
.aside-nav .count-number {
	margin-left: -21px;	
	float: right;	
  }
}
.nav-text {
  display: none;
}
.aside-nav li li a:hover, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a:hover, 
.aside-nav > ul > li > a:hover, .aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited, .aside-nav li > ul,
.top-nav .active-item a, .top-nav li a:hover, .aside-nav li a:hover, .top-nav li ul li a, .top-nav li a {
  transition: background 0.20s linear 0s;
  -o-transition: background 0.20s linear 0s;
  -ms-transition: background 0.20s linear 0s;
  -moz-transition: background 0.20s linear 0s;
  -webkit-transition: background 0.20s linear 0s;
}
.aside-nav ul {
  background: #e8e8e8; 
  padding: 0;
}
.aside-nav li {
  list-style: none outside none;
  cursor: pointer;
}
.aside-nav li a {
  display: block;
  padding: 1.25em;
  border-bottom: 1px solid #D2D2D2; 
}
.aside-nav > ul > li:last-child a {
  border-bottom: 0 none;
}
.aside-nav li > ul {
  height:0;
  display:block;
  position: relative;
  background: #f4f4f4;
  border-left: solid 1px #f2f2f2;
  border-right: solid 1px #f2f2f2;
  overflow:hidden;
}
.aside-nav li ul ul {
  border: 0;
  background: #fff;
}
.aside-nav ul ul a {
  padding: 0.625em 1.25em;
}
.aside-nav li a:link, .aside-nav li a:visited {
  color: #333;
}
.aside-nav li li a:hover, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a:hover {
  color: #999;
  background: none;
}
.aside-nav > ul > li > a:hover {
  color: #fff;
}
.aside-nav li li a:hover:before, .aside-nav li li.active-item a:before {
  content: "\f006";
  display: inline-block;
  font-family: "mfg";
  font-size: 0.6em;
  margin: 0 0.625em 0 -1.25em;
  width: 0.625em;
}
.aside-nav li li a:link, .aside-nav li li a:visited {
  background: none;
}
.aside-nav .show-aside-ul, .aside-nav .active-aside-item  {
  display: block;  
  height: auto;
}
.padding {
  display: list-item;
  list-style: none outside none;
  padding: 10px;
}
.margin {
  margin: 0 -0.625em;
}
.line {
  clear: left;
}
.line:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.line .line {
  padding: 0;
}
.hide-m {
  display: none;
}
.box {
  background: none repeat scroll 0 0 #fff;
  display: table;
  padding: 1.25em;
  width: 100%;
}
.box-dark {
  background: none repeat scroll 0 0 #d0d0d0;
  display: table;
  padding: 0.625em;
  width: 100%;
}
.margin-bottom {
	margin-bottom: 1em;
}
.s-1, .s-2, .s-3, .s-4, .s-5, .s-6, .s-7, .s-8, .s-9, .s-10
.s-11, .s-12, .l-1, .l-2, .l-3, .l-4, .l-5, .l-6, .l-7, .l-8, .l-9, .l-10, .l-11, .l-12 {
  float: left;
  position: relative;
} 
.s-1 {
  width: 8.3333%;
}
.s-2 {
  width: 16.6666%;
}
.s-3 {
  width: 25%;
}
.s-4 {
  width: 33.3333%;
}
.s-5 {
  width: 41.6666%;
}
.s-6 {
  width: 50%;
}
.s-7 {
  width: 58.3333%;
}
.s-8 {
  width: 66.6666%;
}
.s-9 {
  width: 75%;
}
.s-10 {
  width: 83.3333%;
}
.s-11 {
  width: 90%;
}
.s-12 {
  width: 100%;
}
.s-12_ppc {
	width: 70%;
}

.margin > .s-1 {
  padding: 0 0.625em;
  width: 8.3333%;
}
.margin > .s-2 {
  padding: 0 0.625em;
  width: 16.6666%;
}
.margin > .s-3 {
  padding: 0 0.625em;
  width: 25%;
}
.margin > .s-4 {
  padding: 0 0.625em;
  width: 33.3333%;
}
.margin > .s-5 {
  padding: 0 0.625em;
  width: 41.6666%;
}
.margin > .s-6 {
  padding: 0 0.625em;
  width: 50%;
}
.margin > .s-7 {
  padding: 0 0.625em;
  width: 58.3333%;
}
.margin > .s-8 {
  padding: 0 0.625em;
  width: 66.6666%;
}
.margin > .s-9 {
  padding: 0 0.625em;
  width: 75%;
}
.margin > .s-10 {
  padding: 0 0.625em;
  width: 83.3333%;
}
.margin > .s-11 {
  padding: 0 0.625em;
  width: 90%;
}
.margin > .s-12 {
  padding: 0 0.625em;
  width: 100%;
}
.l-1 {
  width: 8.3333%;
}
.l-2 {
  width: 16.6666%;
}
.l-3 {
  width: 25%;
}
.l-3c {
  width: 75%;
}
.l-3e {
  width: 50%;
}
.l-4 {
  width: 33.3333%;
}
.l-5 {
  width: 41.6666%;
}
.l-6 {
  width: 50%;
}
.l-7 {
  width: 58.3333%;
}
.l-8 {
  width: 66.6666%;
}
.l-9 {
  width: 75%;
}
.l-10 {
  width: 83.3333%;
}
.l-11 {
  width: 90%;
}
.l-12 {
  clear: left;
  width: 100%;
}
.margin > .l-1 {
  padding: 0 0.625em;
  width: 8.3333%;
}
.margin > .l-2 {
  padding: 0 0.625em;
  width: 16.6666%;
}
.margin > .l-3 {
	padding: 0 0.625em;
	width: 25%;
	text-align: center;
}
.margin > .l-3_dt {
	padding: 0 0.625em;
	width: 90%;
	text-align: center;
}
.margin > .l-3c1 {
	width: 30%;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 8em;
}
.margin > .l-3c1_s {
	width: 80%;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 20em;
}

.margin > .l-3c2 {
	width: 80%;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 8em;
}
.margin > .l-3c3 {
	width: 70%;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 8em;
	text-align: left;
}
.margin > .l-3c4 {
	width: 50%;
	padding-top: 0;
	padding-right: 2em;
	padding-bottom: 0;
	padding-left: 2em;
	text-align: left;
	float: right;
}
.margin > .l-3e {
	width: 90%;
	padding-top: 0;
	padding-right: 5em;
	padding-bottom: 0;
	padding-left: 5em;
	text-align: centre;
}
.margin > .l-3g {
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	text-align: centre;
}
.margin > .l-4 {
  padding: 0 0.625em;
  width: 33.3333%;
}
.margin > .l-5 {
  padding: 0 0.625em;
  width: 41.6666%;
}
.margin > .l-6 {
  padding: 0 0.625em;
  width: 50%;
}
.margin > .l-7 {
  padding: 0 0.625em;
  width: 58.3333%;
}
.margin > .l-8 {
  padding: 0 0.625em;
  width: 66.6666%;
}
.margin > .l-9 {
  padding: 0 0.625em;
  width: 75%;
}
.margin > .l-10 {
  padding: 0 0.625em;
  width: 83.3333%;
}
.margin > .l-11 {
  padding: 0 0.625em;
  width: 90%;
}
.margin > .l-12 {
  padding: 0 0.625em;
  width: 100%;
}
.right {
  float: right;
} 
@media screen and (max-width: 800px) {
.size-960 {
	max-width: 800px;
}
.size-1140 {
	max-width: 800px;
}
.hide-m {
  display: block;
}
.hide-s {
  display: none;
}
nav {
  display: block;
  height: 40px;
  cursor: pointer;
  line-height: 40px;
}
.top-nav li a, .top-nav li a:hover, .top-nav li ul li a, .top-nav li ul li ul li a { 
  transition: background 0.20s linear 0s;
  -o-transition: background 0.20s linear 0s;
  -ms-transition: background 0.20s linear 0s;
  -moz-transition: background 0.20s linear 0s;
  -webkit-transition: background 0.20s linear 0s;
}
.top-nav li a {
  background: none repeat scroll 0 0 #4A4A4A;
}
.top-nav > ul {
  left: 0.625em;
  height: 0;
  max-width: 100%;
  overflow:hidden;
  position: absolute;
  right: 0.625em;
  z-index: 999;
}
.top-nav > ul.show-menu {
  height: auto;
}
.top-nav ul ul {
  left: 0;
  margin-top: 0;
  position: relative;
  right: 0;
} 
.top-nav li ul li a {
    min-width: 100%;
}
.top-nav li {
  float: none;
  list-style: none outside none;
  padding: 0;
}
.top-nav li a {
  border-top: 1px solid #333;
  color: #fff;
  display: block;
  padding: 0.625em;
  text-decoration: none;
}
.top-nav li ul li a {
  border-top: 1px solid #878787;
}
.top-nav li ul li ul li a {
  border-top: 1px solid #989898;
}
.top-nav li a:hover {
  background: none repeat scroll 0 0 #8B8B8B;
  color: #fff;
}
.top-nav li ul {
  display: block;  
  overflow:hidden; 
  height: 0px;
}
.top-nav li ul li ul {
  display: block; 
  overflow:hidden;  
  height: 0px;
}
.top-nav > ul ul.show-ul {
  display: block;  
  height: auto;
}
.top-nav li ul li a {
  background: none repeat scroll 0 0 #9D9D9D;
  padding: 0.625em;
}
.top-nav li ul li ul li a {
  background: none repeat scroll 0 0 #D7D7D7;
  color: #222;
}
.nav-text {
  color: #fff;
  display: block;
  font-size: 1em;
  line-height: 40px;
  margin-right: 0.625em;
  max-height: 40px;
  max-width: 100%;
  text-align: right;
  vertical-align: middle;
}
.nav-text:after {
  content: "\f008";
  font-family:"mfg";
  font-size: 1.1em;
  margin-left: 0.5em;
  max-height: 40px;
  text-align: right;
}
.count-number {
    margin-right: -21px;
} 
.l-1 {
  width: 8.3333%;
}
.l-2 {
  width: 16.6666%;
}
.l-3 {
  width: 25%;
}
.l-4 {
  width: 33.3333%;
}
.l-5 {
  width: 41.6666%;
}
.l-6 {
  width: 50%;
}
.l-7 {
  width: 58.3333%;
}
.l-8 {
  width: 66.6666%;
}
.l-9 {
  width: 75%;
}
.l-10 {
  width: 83.3333%;
}
.l-11 {
  width: 90%;
}
.l-12 {
  width: 100%;
}
.margin > .l-1 {
  padding: 0 0.625em;
  width: 8.3333%;
}
.margin > .l-2 {
  padding: 0 0.625em;
  width: 16.6666%;
}
.margin > .l-3 {
  padding: 0 0.625em;
  width: 25%;
}
.margin > .l-4 {
  padding: 0 0.625em;
  width: 33.3333%;
}
.margin > .l-5 {
  padding: 0 0.625em;
  width: 41.6666%;
}
.margin > .l-6 {
  padding: 0 0.625em;
  width: 50%;
}
.margin > .l-7 {
  padding: 0 0.625em;
  width: 58.3333%;
}
.margin > .l-8 {
  padding: 0 0.625em;
  width: 66.6666%;
}
.margin > .l-9 {
  padding: 0 0.625em;
  width: 75%;
}
.margin > .l-10 {
  padding: 0 0.625em;
  width: 83.3333%;
}
.margin > .l-11 {
  padding: 0 0.625em;
  width: 90%;
}
.margin > .l-12 {
  padding: 0 0.625em;
  width: 100%;
}
.s-1 {
  width: 8.3333%;
}
.s-2 {
  width: 16.6666%;
}
.s-3 {
  width: 25%;
}
.s-4 {
  width: 33.3333%;
}
.s-5 {
  width: 41.6666%;
}
.s-6 {
  width: 50%;
}
.s-7 {
  width: 58.3333%;
}
.s-8 {
  width: 66.6666%;
}
.s-9 {
  width: 75%;
}
.s-10 {
  width: 83.3333%;
}
.s-11 {
  width: 90%;
}
.s-12 {
  width: 100%;
  float:none;
}
.margin > .s-1 {
  padding: 0 0.625em;
  width: 8.3333%;
}
.margin > .s-2 {
  padding: 0 0.625em;
  width: 16.6666%;
}
.margin > .s-3 {
  padding: 0 0.625em;
  width: 25%;
}
.margin > .s-4 {
  padding: 0 0.625em;
  width: 33.3333%;
}
.margin > .s-5 {
  padding: 0 0.625em;
  width: 41.6666%;
}
.margin > .s-6 {
  padding: 0 0.625em;
  width: 50%;
}
.margin > .s-7 {
  padding: 0 0.625em;
  width: 58.3333%;
}
.margin > .s-8 {
  padding: 0 0.625em;
  width: 66.6666%;
}
.margin > .s-9 {
  padding: 0 0.625em;
  width: 75%;
}
.margin > .s-10 {
  padding: 0 0.625em;
  width: 83.3333%;
}
.margin > .s-11 {
  padding: 0 0.625em;
  width: 90%;
}
.margin > .s-12 {
  padding: 0 0.625em;
  width: 100%;
}
}
.center {
  float: none;
  margin: 0 auto;
  display: block;
}
.center:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.c-form h2{
	float: none;
	margin: 0 0 20px;
	text-align: left;
}
.c-form label{
	display: block;
	margin: 0 0 5px;
	text-align: left;
}
.c-form input[type=email],.c-form input[type=tel],.c-form input[type=text]{border:1px solid #e0e0e0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:rgba(0,0,0,.05) 0 2px 0,rgba(0,0,0,.05) 0 2px 1px inset;-webkit-box-shadow:rgba(0,0,0,.05) 0 2px 0,rgba(0,0,0,.05) 0 2px 1px inset;box-shadow:rgba(0,0,0,.05) 0 2px 0,rgba(0,0,0,.05) 0 2px 1px inset;display:block;margin:0 0 15px;padding:10px;width:320px}.c-form input[type=email]:focus,.c-form input[type=tel]:focus,.c-form input[type=text]:focus{border-color:#3891cf;outline:0;-moz-box-shadow:#dfe9f2 0 0 7px;-webkit-box-shadow:#dfe9f2 0 0 7px;box-shadow:#dfe9f2 0 2px 0,#dfe9f2 0 2px 1px inset}.c-form textarea{border:1px solid #e0e0e0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:rgba(0,0,0,.05) 0 2px 0,rgba(0,0,0,.05) 0 2px 1px inset;-webkit-box-shadow:rgba(0,0,0,.05) 0 2px 0,rgba(0,0,0,.05) 0 2px 1px inset;box-shadow:rgba(0,0,0,.05) 0 2px 0,rgba(0,0,0,.05) 0 2px 1px inset;display:block;margin:0 0 20px;padding:10px;width:520px;height:80px}.c-form textarea:focus{border-color:#3891cf;outline:0;-moz-box-shadow:#dfe9f2 0 0 7px;-webkit-box-shadow:#dfe9f2 0 0 7px;box-shadow:#dfe9f2 0 2px 0,#dfe9f2 0 2px 1px inset}.c-form .button{display:block;float:none
}
.button{background:#8bc804;border:1px solid #689603;-moz-box-shadow:1px 2px 3px rgba(0,0,0,.1),0 4px 0 #689603,rgba(255,255,255,.1) 0 -1px 0 inset,rgba(255,255,255,.15) 0 1px 0 inset;-webkit-box-shadow:1px 2px 3px rgba(0,0,0,.1),0 4px 0 #689603,rgba(255,255,255,.1) 0 -1px 0 inset,rgba(255,255,255,.15) 0 1px 0 inset;box-shadow:1px 2px 3px rgba(0,0,0,.1),0 4px 0 #689603,rgba(255,255,255,.1) 0 -1px 0 inset,rgba(255,255,255,.15) 0 1px 0 inset;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;color:#fff;display:block;font:700 22px Oswald,'Century Gothic','Trebuchet MS',Tahoma;word-spacing:3px;padding:10px 15px;text-align:center;text-transform:uppercase;width:210px;margin:0 20px 0 0;text-shadow:#689603 0 1px 0}.button:focus,.button:hover{color:#fff}.button:active{-moz-box-shadow:-1px -2px 3px rgba(0,0,0,.1),0 -4px 0 #689603,rgba(255,255,255,.1) 0 1px 0 inset,rgba(255,255,255,.15) 0 -1px 0 inset;-webkit-box-shadow:-1px -2px 3px rgba(0,0,0,.1),0 -4px 0 #689603,rgba(255,255,255,.1) 0 1px 0 inset,rgba(255,255,255,.15) 0 -1px 0 inset;box-shadow:-1px -2px 3px rgba(0,0,0,.1),0 -4px 0 #689603,rgba(255,255,255,.1) 0 1px 0 inset,rgba(255,255,255,.15) 0 -1px 0 inset;text-shadow:#689603 0 -1px 0
}
.box {
    width: 300px;
    max-height: 30px;
    overflow: hidden;
    background: #aaa;
    -webkit-transition: max-height 400ms ease-in-out;
    -moz-transition: max-height 400ms ease-in-out;
    -ms-transition: max-height 400ms ease-in-out;
    -o-transition: max-height 400ms ease-in-out;
    transition: max-height 400ms ease-in-out;
}
.box.open {
    max-height: 999px;
}
/* ------------- ac-container setting ------------*/
.ac-container{
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.ac-container label{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 20;
	display: block;
	/*height: 60px;*/
	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	/*background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);*/

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	background-position: top;
	background-color: #FFFFFF;
	padding: 5px;
	/*line-height: 0px;*/
}
.ac-container label:hover{
	background-color: #F0F0F0;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	color: #3d7489;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	/*box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);*/
	background-color: #CEFAFF;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 27px;
	background-color: transparent;
	background-image: url(../img/arrow_down.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.ac-container input:checked + label:hover:after{
	background-image: url(../img/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	color: #444;
	line-height: 23px;
	font-size: 100%;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	/*box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);*/
}
.ac-container input:checked ~ article.ac-small{
	height: auto;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
}
.g-map {

}
#dt_img {
	width: 450px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 5%;
	vertical-align: text-top;
}
